import 'package:flutter/material.dart';

import '../page/game_page.dart';

class BattleApp extends StatelessWidget {
  const BattleApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: '逻辑狗AI对抗',
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: Colors.deepPurple),
        useMaterial3: true,
      ),
      home: const GamePage(),
    );
  }
}
