library constant;

import 'dart:ui';

/// * [_kTextureWidth]画布宽度
/// * [_kTextureHeight]画布高度
/// * [_kBoardWidth]画布高度
/// * [_kBoardHeight]画布高度
/// * [_kCardWidth]画布高度
/// * [_kCardHeight]画布高度
const int _kTextureWidth = 1846;
const int _kTextureHeight = 2305;
const int _kBoardWidth = _kTextureWidth;
const int _kBoardHeight = 2253;
const int _kCardWidth = 1280;
const int _kCardHeight = 1826;
const int _kCardPadding = 35;

const double kTextureAspectRatio = _kTextureWidth / _kTextureHeight;
const double kBoardWidthAspectRatio = _kBoardWidth / _kTextureWidth;
const double kBoardHeightAspectRatio = _kBoardHeight / _kTextureHeight;

const int _kLeftBorderWidth = 120;
const double kLeftBorderAspectRatio = _kLeftBorderWidth / _kBoardWidth;

const int _kCardOverflowHeight = _kTextureHeight - _kBoardHeight;
const double kCardAspectRatio = _kCardWidth / _kCardHeight;
const double kCardWidthAspectRatio = _kCardWidth / _kBoardWidth;
const double kCardHeightAspectRatio = _kCardHeight / _kBoardHeight;
const double kCardOverflowAspectRatio = _kCardOverflowHeight / _kTextureHeight;
const double kCardCoverAspectRatio = _kCardPadding / _kBoardWidth;

/// 推钮的直径大小
const int _kButtonSize = 200;
const double kButtonAspectRatio = _kButtonSize / _kBoardWidth;

/// 推钮滑轨线的宽度
const int _kButtonLineSize = 50;
const double kButtonLineAspectRatio = _kButtonLineSize / _kBoardWidth;

/// 底部推钮的区域定位
const int _kBottomButtonLeft = 147;
const int _kBottomButtonTop = 1910;
const int _kBottomButtonRight = 1320;
const int _kBottomButtonBottom = 2200;
const double kBottomButtonLeftAspectRatio = _kBottomButtonLeft / _kTextureWidth;
const double kBottomButtonTopAspectRatio = _kBottomButtonTop / _kTextureHeight;
const double kBottomButtonRightAspectRatio = _kBottomButtonRight / _kTextureWidth;
const double kBottomButtonBottomAspectRatio = _kBottomButtonBottom / _kTextureHeight;

const int _kRightButtonLeft = 1480;
const int _kRightButtonTop = 300;
const int _kRightButtonRight = 1720;
const int _kRightButtonBottom = 1695;
const double kRightButtonLeftAspectRatio = _kRightButtonLeft / _kTextureWidth;
const double kRightButtonTopAspectRatio = _kRightButtonTop / _kTextureHeight;
const double kRightButtonRightAspectRatio = _kRightButtonRight / _kTextureWidth;
const double kRightButtonBottomAspectRatio = _kRightButtonBottom / _kTextureHeight;

const double kTopLogoAspectRatio = 10 / 95;
const Color kBoardBackgroundColor = Color(0xFFDDD8BA);
const Color kBoardForegroundColor = Color(0xFF252C74);

const double kBoardRadius = 8;
const double kCardRadius = 4;
